<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Project</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    
    <div class="competency">
      13 лет совершенствуем компетенции в Друпал поддержке!
      Разрабатываем и оптимизируем модули, расширяем функциональность сайтов, обновляем дизайн
    </div>
    
  </body>
</html>

